@charset "Shift_JIS";
/*
----------------------------------------
Portal [会員登録ページ]
file name: OPERATION7_UserReg.css
Author: T.Hori
create: 2008.07/24

=================contents=================

## この箇所の画像パスを変えれば、各タイトル仕様に変更できます ####
01 : ヘッダー画像
02 : 下部バナー
03 : step4「サンクスページ」イメージ
04 : step4「公式サイトへ」ボタン

------------------------------------------

## Step4（サンクスページ）####
A  : Stepタイトル
B  : Stepナンバー表示
01 : maincontents

==========================================
*/

/* 01:ヘッダー画像
------------------------------------------------------------ */
div.header {
	background: url(http://image.mgame.jp/portal/regist_test/operation7/bg_header.jpg);
	}

/* 02:下部バナー
------------------------------------------------------------ */
div.banner {
	background: url(http://image.mgame.jp/portal/regist_test/operation7/img_banner.jpg);
	}

/* 03:step4 「サンクスページ」イメージ
------------------------------------------------------------ */
div#cts_step04 { 
	background: url(http://image.mgame.jp/portal/regist_test/operation7/bg_thanks_op72.jpg) top center no-repeat;
	}

/* 04:step4 「公式サイトへ」イメージ
------------------------------------------------------------ */
span.mgamejp_home a {
	width: 220px;
	background: url(http://image.mgame.jp/portal/regist_test/portal/btn_home_portal.gif) top center no-repeat;
	}
span.btn_home a {
	width: 210px;
	background: url(http://image.mgame.jp/portal/regist_test/operation7/btn_home_op7.gif) top center no-repeat;
	}

/* ##### Step4 ############################################# */

/* A:Stepタイトル[add:080627 / Hori]
------------------------------------------------------------ 
commonに記載*/



/* 01:maincontents
------------------------------------------------------------ */
div#cts_step04 { 
	position: relative;
	width: 854px;
	height: 274px;
	margin: 0 auto;
	padding-right: 10px;
	}
div#cts_step04 div.text {
	position: absolute;
	right: 10px;
	bottom: 0;
	width: 500px;
	padding-bottom: 10px;
	}
div#cts_step04 div.text div {
	height: 2.6em;
	}
div#cts_step04 div.text h4 {
	font-size: 100%;
	margin-top: 10px;
	padding-left: 20px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_001.jpg) 0 50% no-repeat;
	}
div#cts_step04 div.text p.middot1 {
	padding-left: 10px;
	background: url(http://image.mgame.jp/portal/regist_test/common/ico_002.gif) 0 50% no-repeat;
	}
div.btn_container{
	height: 32px;
	margin-top: 10px;
	}
span.mgamejp_home {
	height: 32px;
	}
span.mgamejp_home a {
	display: block;
	height: 32px;
	margin: 10px 0px 0 0;
	float: right;
	}
span.btn_home {
	height: 32px;
	}
span.btn_home a {
	display: block;
	height: 32px;
	margin: 10px 20px 0 0;
	float: right;
	}